<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Dashboard</title>
</head>
<body>

<section class="content-header" layout:fragment="breadcrumb">
    <h1>
        Dashboard
        <small>Control panel</small>
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active">Dashboard</li>
    </ol>
</section>

<section layout:fragment="main" class="content">

    <div class="row">
<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-aqua">-->
<!--                <div class="inner">-->
<!--                    <h3 th:text="${dashboardTimeOffJenis[0]-dashboardTimeOffJenis[1]+' Of '+dashboardTimeOffJenis[0]}">150</h3>-->

<!--                    <p>Time Off Quota</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-bag"></i>-->
<!--                </div>-->
<!--                <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->
<!--        &lt;!&ndash; ./col &ndash;&gt;-->
<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-green">-->
<!--                <div class="inner">-->
<!--                    <h3>53<sup style="font-size: 20px">%</sup></h3>-->

<!--                    <p>Bounce Rate</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-stats-bars"></i>-->
<!--                </div>-->
<!--                <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->
<!--        &lt;!&ndash; ./col &ndash;&gt;-->
<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-yellow">-->
<!--                <div class="inner">-->
<!--                    <h3>44</h3>-->

<!--                    <p>User Registrations</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-person-add"></i>-->
<!--                </div>-->
<!--                <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->
<!--        &lt;!&ndash; ./col &ndash;&gt;-->
<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-red">-->
<!--                <div class="inner">-->
<!--                    <h3>65</h3>-->

<!--                    <p>Unique Visitors</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-pie-graph"></i>-->
<!--                </div>-->
<!--                <a href="#" class="small-box-footer">More info <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->
    </div>


    <div class="row">
<!--        <div class="col-md-6">-->
<!--            <div class="nav-tabs-custom">-->
<!--                <ul class="nav nav-tabs">-->
<!--                    <li class="active"><a href="#activity" data-toggle="tab">Announcement</a></li>-->
<!--                    <li><a href="#timeline" data-toggle="tab">Timeline</a></li>-->
<!--                    <li><a href="#settings" data-toggle="tab">Settings</a></li>-->
<!--                </ul>-->
<!--                <div class="tab-content">-->
<!--                    <div class="active tab-pane" id="activity" >-->
<!--                        <div class="box">-->
<!--                            <div class="box-body">-->
<!--                                <div class="post" th:each="dataAnnouncement,row : ${listAnnouncement}">-->
<!--                                    <div class="user-block">-->
<!--                                        <img class="img-circle img-bordered-sm" th:src="@{/masterdata/employee/{employes}/foto/(employes = ${dataAnnouncement.getIdEmployee()})}" alt="user image">-->
<!--                                        <span class="username">-->
<!--                          <a href="#" th:text="${dataAnnouncement.getFullName()}">Jonathan Burke Jr.</a>-->
<!--                                            &lt;!&ndash;                          <a href="#" class="pull-right btn-box-tool"><i class="fa fa-times"></i></a>&ndash;&gt;-->
<!--                        </span>-->
<!--                                        <span class="description" th:text="${#temporals.format(dataAnnouncement.getDateUpdate(),'dd-MMM-yyyy hh:mm')}">Shared publicly - 7:30 PM today</span>-->
<!--                                    </div>-->
<!--                                    &lt;!&ndash; /.user-block &ndash;&gt;-->
<!--                                    <p th:text="${dataAnnouncement.getIsi()}">-->
<!--                                    </p>-->

<!--                                    <div class="mailbox-attachment-info" th:if="${dataAnnouncement.getFileUpload() != null and dataAnnouncement.getFileUpload() != '' and dataAnnouncement.getFileUpload() != 'default.jpg'}">-->
<!--                                        <a th:href="@{/announcement/{announcement}/file/(announcement = ${dataAnnouncement.getId()})}" class="mailbox-attachment-name" th:text="${dataAnnouncement.getFileUpload()}"><i class="fa fa-paperclip"></i> Sep2014-report.pdf</a>-->
<!--                                        <span class="mailbox-attachment-size">-->
<!--                                          - -->
<!--                                          <a th:href="@{/announcement/{announcement}/file/(announcement = ${dataAnnouncement.getId()})}" class="btn btn-default btn-xs pull-right"><i class="fa fa-cloud-download"></i></a>-->
<!--                                        </span>-->
<!--                                    </div>-->
<!--                                    <br>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        <div class="box-footer">-->
<!--                            <ul class="pagination pagination-sm no-margin pull-right" sd:pagination="full">-->
<!--                                <li class="disabled"><a href="#" aria-label="Previous"><span-->
<!--                                        aria-hidden="true">&laquo;</span></a>-->
<!--                                </li>-->
<!--                                <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>-->
<!--                                </li>-->
<!--                            </ul>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->

<!--        <div class="col-md-6">-->
<!--            <div class="box">-->
<!--                <div class="box-header">-->
<!--                    <h3 class="box-title">My Reports</h3>-->
<!--                </div>-->
<!--                <div class="box-body">-->
<!--                    <a th:href="@{/my/shift}" class="btn btn-app">-->
<!--                        <i class="fa fa-calendar"></i> My Shift-->
<!--                    </a>-->
<!--                    <a th:href="@{/my/attendance}" class="btn btn-app">-->
<!--                        <i class="fa fa-calendar-check-o"></i> My Attendance-->
<!--                    </a>-->
<!--                    <a th:href="@{/my/payslip}" class="btn btn-app">-->
<!--                        <i class="fa fa-money"></i> My Pay Slip-->
<!--                    </a>-->

<!--                </div>-->
<!--                &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--            </div>-->
<!--        </div>-->
    </div>

</section>
</body>
</html>